{
  "dependencies": {
    "com.vrchat.core.vpm-resolver": {
      "version": "0.1.29"
    },
    "vrchat.jordo.easyquestswitch": {
      "version": "1.4.0"
    },
    "dev.onevr.vrworldtoolkit": {
      "version": "3.2.1"
    },
    "com.mmmaellon.lightsync": {
      "version": "1.5.0"
    },
    "com.poiyomi.toon": {
      "version": "9.2.41"
    },
    "com.vrchat.worlds": {
      "version": "3.8.1"
    }
  },
  "locked": {
    "com.vrchat.core.vpm-resolver": {
      "version": "0.1.29",
      "dependencies": {}
    },
    "vrchat.jordo.easyquestswitch": {
      "version": "1.4.0",
      "dependencies": {}
    },
    "dev.onevr.vrworldtoolkit": {
      "version": "3.2.1",
      "dependencies": {}
    },
    "com.mmmaellon.lightsync": {
      "version": "1.5.0",
      "dependencies": {
        "com.vrchat.worlds": "^3.5.2"
      }
    },
    "com.poiyomi.toon": {
      "version": "9.2.41",
      "dependencies": {}
    },
    "com.vrchat.worlds": {
      "version": "3.8.1",
      "dependencies": {
        "com.vrchat.base": "3.8.1"
      }
    },
    "com.vrchat.base": {
      "version": "3.8.1",
      "dependencies": {}
    }
  }
}